All Ubuntu package versions


AllUtopicTrustySaucyRaringPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "firefox-3.1-gnome-support"

This package belongs to a PPA: Ubuntu Mozilla Security


WARNING: the "firefox-3.1-gnome-support" package was deleted from this repository


Name: firefox-3.1-gnome-support

Description:

dummy upgrade package for firefox-3.1 -> firefox-3.5
This is a transitional package so firefox-3.1 users get firefox-3.5 on
upgrades. It can be safely removed.

Latest version: *DELETED*
Release: lucid (10.04)
Level: base
Repository: main
Head package: firefox-3.5

Links

Save this URL for the latest version of "firefox-3.1-gnome-support": http://www.ubuntuupdates.org/firefox-3.1-gnome-support

All versions of this package Bug fixes
Repository home page for package

Download "firefox-3.1-gnome-support"

APT INSTALL

Other versions of "firefox-3.1-gnome-support" in Lucid

No other version of this package is available in the Lucid release.

Change Log

Version: *DELETED* 2011-07-24 05:30:55 UTC
No changelog for deleted or moved packages.



About   -   Changelog   -   Send Feedback